#!/bin/csh
if ($#argv < 3 || $#argv > 4) then
  echo "usage: ./slpRunScenario scenario_name runDirectory seed <-cache>"
  exit 1  
endif
set scenario = $1
set runDirectory = $2
set seed = $3
set flag = $4

cd slp_tools
./slpSimulationSetup.bat $runDirectory
cd ..
./ns slp_tools/$scenario.tcl $runDirectory $seed $flag
